J3.x

J3.x:Actualizando a Joomla 3.8.13 y 3.9.0 sin ser súper usuario

From Joomla! Documentation

This page is a translated version of the page J3.x:Updating to Joomla 3.8.13 and 3.9.0 as non-superuser and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Nederlands • ‎русский • ‎svenska

Errores reportados

Cuando empiezas una actualización a la 3.8.13 o 3.9.0+ desde cualquier versión por debajo de la 3.8.13 sin ser super administrador la actualización no completa todos los pasos requeridos y muestra el mensaje "No está autorizado a ver este recurso." a los usuarios que no sean súper usuarios.

Versiones afectadas

Información General

Esto pertenece a cualesquiera versiones de de Joomla! actualizando de 3.8.13 y superior

Cuál es la causa

Comenzando con la versión 3.8.13 y superiores, el componente de Actualizar Joomla! comprueba si eres súper usuario para realizar cualquier actualización del núcelo. Ya que en cualquier versión por debajo, esto es posible para cualquier usuario que no sea super administrador pero que tenga los permisos adecuados.

Cómo solucionarlo

Lo primero de todo realiza tus actualizaciones sólo como súper administrador y así no tendrás este problema.

  • Si tienes este problema al actualizar a la 3.8.13 por favor ve a Extensiones    Gestionar   Base de datos y pulsa el botón Corregir.
  • Si se ve afectado en la actualización a Joomla 3.9.0 o superior por favor compruebe también que las extensiones para ser instaladas en la vista de descubirr: Extensiones    Gestionar   Descubrir. Pinche en el botón Descubrir e instale las extensiones faltantes usando el botón Instalar.